Subject: New Reply Received - Conversation with atif
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 11:32:45 +0000 (UTC)

Hi Mohammad shafeeque,  The customer has responded to the ticket.  Conversation with atif  Ticket comment <div dir="ltr">
<div dir="ltr">Dear Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">No matter how many times I send email or chat with one of your customer service I have not received any call for pickup of the order.</div>
<div dir="ltr"><br></div>
<div dir="ltr">the Orders 6255646894 &amp; 6254035186 have to be returned and the order doesn't fit me. I have been in constant touch with the team. but I didn't receive a proper response. Is this the way a customer is treated by centerpoint?</div>
<div dir="ltr"><br></div>
<div>Kindly look into this and resolve the issue.</div>
<div><br></div>
<div dir="ltr"><br></div>
<div dir="ltr">
<br><div><div dir="ltr"><div dir="ltr"><div dir="ltr">
<div style="font-size:small"><font><b>Thanks &amp; Best Regards,</b></font></div>
<div style="font-size:small"><font><b><br></b></font></div>
<div style="font-size:small"><font><b>Atif Mohammed Shariff</b></font></div>
<div style="font-size:small">+966-546980161<br>
</div>
</div></div></div></div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Feb 12, 2021 at 12:05 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>Hi Atif,<div><div dir="ltr">
<div style="margin-bottom:0.0001pt"><br></div>
<div style="margin-bottom:0.0001pt">Thank you for getting in touch with us.</div>
<div><br></div>
<div>We are truly sorry to hear that our courier team failed to pickup the items from you. This is surely not the experience we want our customers to have when they shop with us. Our return and refunds are always meant to be a hassle free process. </div>
<div><br></div>
<div>We can understand your frustration here. Please be assured as we have now escalated this issue with our courier team and they will arrange a pickup for your items. </div>
<div><br></div>
<div>Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here. </div>
<div><br></div>
<div>Feel free to get in touch with us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1979464